@charset "UTF-8";
/* CSS Document */

#primaryContainer {
	margin: 0 auto;
	max-width: 1250px;
	min-height: 100%;
	width: 90%;
}
#livingWisdomLogo img {
	border-radius: 25px;
	box-shadow: rgba(0, 0, 0, 0.247059) 5px 5px 20px 8px;
	float: left;
	margin: 60px 0 60px 20%;
	max-width: 100%;
}
#myLifeRulzLogo img {
	border-radius: 25px;
	box-shadow: rgba(0, 0, 0, 0.247059) 5px 5px 20px 8px;
	float: right;
	margin: 60px 20% 60px 0;
	max-width: 100%;
}
#logo, #van {
	text-align: center;
	margin-top: 60px;
}
#logo img, #van img {
	display: inline-block;
	width: auto;
	height: auto;
	max-width: 100%;
}
.CSSTableGenerator {
	clear: both;
	margin: 0px;
	padding: 0px;
	width: 100%;
	border: 1px solid #000000;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
}
.CSSTableGenerator table {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
}
.CSSTableGenerator tr:last-child td:last-child {
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
}
.CSSTableGenerator table tr:first-child td:first-child {
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
}
.CSSTableGenerator table tr:first-child td:last-child {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
}
.CSSTableGenerator tr:last-child td:first-child {
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
}
.CSSTableGenerator tr:hover td {
}
.CSSTableGenerator tr:nth-child(odd) {
	background-color: #e8e8e8;
}
.CSSTableGenerator tr:nth-child(even) {
	background-color: #ffffff;
}
.CSSTableGenerator td {
	vertical-align: middle;
	border: 1px solid #000000;
	border-width: 0px 1px 1px 0px;
	text-align: left;
	padding: 7px;
	font-size: 10px;
	font-family: Arial;
	font-weight: bold;
	color: #000000;
}
.CSSTableGenerator tr:last-child td {
	border-width: 0px 1px 0px 0px;
}
.CSSTableGenerator tr td:last-child {
	border-width: 0px 0px 1px 0px;
}
.CSSTableGenerator tr:last-child td:last-child {
	border-width: 0px 0px 0px 0px;
}
.CSSTableGenerator tr:first-child td {
	background: -o-linear-gradient(bottom, #ff7f00 5%, #bf5f00 100%);
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ff7f00), color-stop(1, #bf5f00) );
	background: -moz-linear-gradient( center top, #ff7f00 5%, #bf5f00 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff7f00", endColorstr="#bf5f00");
	background: -o-linear-gradient(top, #ff7f00, bf5f00);
	background-color: #ff7f00;
	border: 0px solid #000000;
	text-align: center;
	border-width: 0px 0px 1px 1px;
	font-size: 14px;
	font-family: Arial;
	font-weight: bold;
	color: #ffffff;
}
.CSSTableGenerator tr:first-child:hover td {
	background: -o-linear-gradient(bottom, #ff7f00 5%, #bf5f00 100%);
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ff7f00), color-stop(1, #bf5f00) );
	background: -moz-linear-gradient( center top, #ff7f00 5%, #bf5f00 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff7f00", endColorstr="#bf5f00");
	background: -o-linear-gradient(top, #ff7f00, bf5f00);
	background-color: #ff7f00;
}
.CSSTableGenerator tr:first-child td:first-child {
	border-width: 0px 0px 1px 0px;
}
.CSSTableGenerator tr:first-child td:last-child {
	border-width: 0px 0px 1px 1px;
}
#footer {
}
#footer p {
	font-family: Arial, sans-serif;	
	font-size: 10px;
	text-align: center;
}
